/* CSS Document */

/* BASIC HTML ELEMENTS
===========================*/

body {
	background: #5570A9 /*url("../jab2/images/background.gif") repeat-y top center*/;
	font-family: "Trebuchet MS", Verdana, san-serif;
	font-size: 1.0em;
	margin: auto;
	padding: 0;
        text-align: center;
}

fieldset {
	border: solid 1px #FFF;	
}
img {
	margin: 0;
	padding: 0;
	border: none;
}

select {
 margin: 0 0 11px 0;
 display: inline;
}

legend {
	color: #fff;
	font-size: 2em;
}

form {
	margin: 5px;
}

/* TOP-LEVEL DIVISIONS
===========================*/

#main {
	width: 1100px;
	padding: 0;
	margin: auto;
}

#header {
	margin: 0 auto;
	border: none;
	width: 1100px;
	height: 160px;
	background: #5570A9 url("../jab2/images/jab2-logo.png") no-repeat top center;
}

#CAWrapper {
	float: none;
}

#footer {
	text-align: center;
	margin: 0 10px 10px 10px;
	font-size: 0.7em;
	color: #DDDDDD;
	clear: both;
}

/* BLUE DIVIDER BARS
===========================*/

.blueBarTop {
	clear: both;
	width: 790px;
	height: 7px;
	margin: 0 auto;
	padding: 0;
	background: #155984 url("../jab2/images/blueBarTop.gif") no-repeat top center;
}


.blueBar {
	width: 790px;
	margin: 0 auto 10px auto;
	background: #F2993C url("../jab2/images/blueBarBottom.gif") no-repeat bottom center;
	padding-bottom: 7px;
	color: #fff;
	text-align: right;
}

.blueBar p {
	margin: 0 8px;
}

/* SITE NAVIGATION
===========================*/

#navBar {
	width: 790px;
	height: 23px;
	margin: 0 auto;
	/*background: #155984 url("../jab2/images/navBar.gif") no-repeat top center;*/
	color: #fff;
	display: block;
        
}

#navBar ul {
	margin: 3px auto;
	padding-top: 6px;
}

#navBar li {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0; 
	padding: 0 5px;
}

#navBar a:link, #navBar a:visited, #navBar a:hover, #navBar a:active {
	color: #fff;
	text-decoration:none;
}

.navItem {
	border-right: 1px solid #ddd;
}

#topNav, #bottomNav {
	width: 790px;
	margin: 0 auto 5px auto;
	padding: 0px 0 0 0;
	text-align: center;
	
        clear: both;
}

#topNav li {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 10px 15px;
}

#bottomNav li {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 5px 15px;
}

#topNav ul {
	margin: 0 0 0px 0;
	padding: 0;
}

 #bottomNav ul {
	margin: 0 0 7px 0;
	padding: 0;
}

#bottomNav {
	
}

/* COMIC AREA
===========================*/

#comicHeader {
	width: 900px;
	height: 7px;
	margin: 10px 5px 0 5px;
	float: left;
	background:  url("../jab2/images/comicTop.png") no-repeat top center;
}

#comic {
	width: 900px;
	margin: 0 5px 10px 5px;
	
	float: left;
	background: url("../jab2/images/comicBottom.png") #000 no-repeat bottom center;
	text-align: center;
}

.comicImage {
	margin: 0 auto 7px auto;
}

/* COMMENT AREA
===========================*/

.commentBubble {
 padding: 2px 5px 2px 22px;
 background: transparent url(../jab2/images/icons/comment16.gif) 2px 1px no-repeat;
 text-align: right;
}

#stretch {
	text-align: left;
}

.commentPost {
	margin: 5px;
	padding: 5px;
	background: #EFB47F;
	color: #000;
	border: 0px solid #bfa600;
}

.commentTitle {
	margin: 0 0 5px 0;
}

.commentTitle a:link, .commentTitle a:visited {
	color: #807211;
	text-decoration: none;
}

.commentTitle a:active, .commentTitle a:hover {
	color: #bfa600;
	text-decoration: none;
}

.commentPost p {
	margin-left: 15px;
}

.commentPost .byline {
	text-align: right;
	font-size: 0.7em;
	color: #F2993C;
}

/* NEWS POSTS
===========================*/

#zHeader {
	height: 32px;
	width: 700px;
	background: url(../jab2/images/zacharyTop.gif) no-repeat top left;
	margin: 0 auto;
}

#aHeader {
	height: 177px;
	width: 390px;
	background: #fff url(../jab2/images/artTop.gif) no-repeat top left;
	margin: 0;
}


.Post {
	width: 700px;
	background: #fff url(../jab2/images/newsBackground.gif) repeat-y top center;
	padding-left: 0;
	margin: 0 auto;
        text-align: left;
}

.PostFooter {
	width: 700px;
	height: 10px;
	background: #fff url(../jab2/images/newsBottom.gif) no-repeat bottom left;
	margin: 0 auto;
}

#zPosts {
	width: 700px;
	margin: 10px auto 0px auto;
	padding: 0;

}


#aPosts {
	width: 390px;
	margin: 10px 5px 10px 0;
	padding: 0;
	float:right;
}

.Post p {
	margin: 0 20px 10px 25px;
}

.Post h2 {
	margin: 0 20px 0px 25px;
	padding-top: 0;
}

.Post h2 a:link,
.Post h2 a:visited,
.Post h2 a:active,
.Post h2 a:hover {
	color: #155984;
	text-decoration: none;
}

.Post .byline {
	font-size: 0.8em;
	color: #01659e;
	text-align: left;
	padding-top:0px;
	margin: 0px 0px 0px 25px;
}

/* ADVERTISMENT BARS
===========================*/

#topAds {
	width: 790px;
	height: 120px;
	margin: 10px auto 0 auto;
	
	text-align: center;
	background: url("../jab2/images/topAdBlock.png") no-repeat top center;
}

#pwAdbox {
	width: 790px;
	margin: 10px auto 0 auto;
	padding:6px;
	text-align:center;
}

#towerAdboxTop {
	width: 170px;
	height: 7px;
	margin: -7px 5px 0 0;
	float: right;
	background:  url("../jab2/images/towerTop.png") no-repeat top center;
}

#towerAdbox {
	width: 170px;
	margin: 0 5px 10px 0;
	float: right;
	background: #ccc url("../jab2/images/towerBottom.png") no-repeat bottom center;
	text-align: center;
}

#towerAdbox * {
	margin: 0 auto 8px auto;
}

#linklist li{
list-style-type:none;
}
		